Subject: Re: bug#45038: 27.1; blank display

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Oct 2021 05:13:42 -0700

Stefan Kangas <[email-masked]> writes:

> Alan Third <[email-masked]> writes:
>
>> On Fri, Dec 04, 2020 at 09:45:02AM +0100, Stefan Kangas wrote:
>>> Eli Zaretskii <[email-masked]> writes:
>>>
>>> > > Please see screen shots at http://jovi.net/Emacs-Bug
>>> > > of a Heisenbug I never saw until maybe a year ago.
>>> > > Now I see it every day or so.  Hope this helps.
>>> >
>>> > I think this is a known problem already solved in the repository.  can
>>> > you try building the latest emacs-27 branch?
>>>
>>> I could have sworn I saw this the other week on master.  If you
>>> believe it is fixed, then perhaps I was using an old version at the
>>> time.  Please ignore me for now, I'll report back if I see it again.
>>
>> It should be fixed on master, but not in any version of Emacs 27. It's
>> a large change so was never back ported.
>>
>> Stefan, if you're still seeing problems on master then there must be
>> some other problem that I'm unaware of.
>
> I haven't seen this in a while, although admittedly I haven't been using
> my macOS machine much lately.
>
> In any case, I think the bug can be closed if it is fixed on master.
> If I see it again, I will just open a new bug.

I haven't seen this in a while, so let's assume this is fixed.

I'm therefore closing this bug report.